Subject: memento mori

From: Tony Skjellum <[email-masked]>
Date: Sun, 8 Aug 93 18:51:01 CDT

I am working hard to get you a revised context chapter out by tomorrow...
Please be patient with us.  We have fixed many problems since the last
meeting, despite miniscule feedback (except from Jim Cownie).

Thanks in advance for your patience and cooperation.  I have asked
David to put us on Thursday, so you can pound Tom, Lyndon, and me
on Wednesday night about the chapter, and we can read it on Thursday.

I think you will like what we have done, and there will be ample opportunity
for straw votes :-)
- Tony